<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/css/bootstrap.min.css"
    integrity="sha348-r4NyP46KrjDleawBgD5tp8Y7UzmLA05oM1iAEQ17CSuDqnUK2+k9luXQOfXJC4I" crossorigin = "anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://fonts-googleapis.com/css?family=Lato:300,300i,700">
    <title>E-Pharmacist</title>
</head>

<body>
    <header class="header">
        <nav class="nav nav--tours"> <a href="/" class="nav__el">All News</a></nav>
        <div class="header__logo"><img src="./img/logo.png" alt="epharmacists logo">
        </div>
        <nav class="nav nav--user">
        </nav>
    </header>
    <content class="main">
        <main class="main">
            <div class="login-form">
                <h2 class="heading-secondary ma-bt-lg">Create a New account</h2>
                <form class="form form-signup">
                    <div class="form__group">
                        <label for="name" class="form__label">Name</label>
                    <input type="email" class="form__input" id="name" type="text" placeholder="Sonam Wangmo"
                    required="required"/>
                </div>
                    <div class="form__group">
                        <label for="email" class="form__label">Email address</label>
                    <input type="email" class="form__input" id="email" type="email" placeholder="you@example.com"
                    required="required"/>
                </div>
                <div class="form__group ma-bt-md">
                    <label for="password" class="form__label">Password</label>
                    <input type="password" class="form__input" id="password" placeholder="*********"
                    required="required" minlength="8"/>
                </div>
                <div class="form__group ma-bt-md">
                    <label for="password" class="form__label">Confirm Password</label>
                    <input type="password" class="form__input" id="password-confirm" placeholder="*********"
                    required="required" minlength="8"/>
                </div>
                <div class="form__group">
                    <label for="role" class="form__label">Role</label>
                    <input type="radio" id="user" name="role" value="user" checked>
                    <label class="card__text">User</label>
                    <input type="radio" id="sme" name="role" value="sme">
                    <label class="card__text">Subject Matter Expert</label>
                    <input type="radio" id="pharmacist" name="role" value="pharmacist">
                    <label class="card__text">Pharmacist</label>                </div>
                <div class="form_group">
                    <button class="btn btn--green">Signup</button>
                </div>
                </form>
            </div>
        </main>
    </content>
    <footer class="footer">
        <div class="footer__logo"><img src="./img/logo.png" alt="epharmacists logo">
        <p>Agile Software Management System</p>
    </div>
    <p class="footer__copyright">&copy; E-Pharmacist, Autumn Semester 2023!</p>
    </footer>
</body>

</html>